<div class="tabs_wrapper">
    <div class="button_tab" *ngFor="let tab of tabs" [class.active]="selectTab===tab.id" (click)="select(tab)">
        <span class="text">{{tab?.text}}</span>
    </div>
</div>